

/*======================NAV CSS====================*/
nav.navbar-fixed-top {
    border: none;
    margin-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 0px;

}

.navbar-fixed-top {
    padding:0px;
}

.navbar-fixed-top a {
    display: inline-block;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    width: 175px;
    text-align: center;   
}

.navbar-fixed-top a:hover {
    background-color: white;
    color: black;
}

.navbar-fixed-top a.active {
    background-color: grey;
    color: black;
    
    

}
.navbar-fixed-top h1 {
    color: red;
    width: 50%;
    height: 100%;
    margin: 0 auto;
}
div.menu {
    width: 100%;
    text-align: right;
   
}

div.container.nav {
    margin: 0;
    width: 100%;
}

/*====================Footer CSS====================*/
nav.navbar-fixed-bottom {
    margin-top:20px;
    color: white;
}

div.container.footer {
    height: 50px;
    width: 100%;

}

button.fa {
    width: 50px;
    height: 40px; 
    float: right; 
    margin-left: 5px; 
}


.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background-color: #3B5998;
    color: white;
}

.fa-twitter {
    background-color: #55ACEE;
    color: white;
}

.fa-instagram {
    background-color: #A1755C;
    color: white;
}







/*====================GLOBAL CSS====================*/
body {
    background-image: url('http://www.whiskeyclub.ca/img/whiskey.jpg');
    background-position:; 
    background-size: 100% auto;
    background-repeat: no-repeat;

}

div.popup {
  
    
}



/*====================landing CSS====================*/

.popup-wrapper {
    margin: auto;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .7);
    display: flex;
    align-items: center;
    justify-content: center;
    position: ;

}

.popup {
    background-color: grey;
    width: 500px;
    height: 200px;
    padding: 30px;
    position: relative;
    text-align: center;
    border: 3px solid white;
    color: white;

}

button.age {
    background: red;
    font-size: 20px;
    font-weight: 700;
    width: 25%;
    margin: 0 10px;
    border: 2px solid black;
    border-radius: 15%;

}

button.age a {
    text-decoration: none;
    color: black;
}

button.age:hover {
    background: white;
    opacity: 0.5;
}


    
h1.message {
    font-size: 50px;
    margin-bottom: 40px;


}

body.landing {
    background-image: url("../img/thewm.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: 100% 100%;
    

}

div.welcome {
    text-align: center;
    width: 50%;
    margin: auto;
    font-size: 60px;
    margin-top: 100px;
   
}
button.enter{
    background-color: white;
    border-radius: 15%;

}

button.enter a {
    text-decoration: none;
    color: black;
}

button.enter:hover {
    opacity: 0.4;
}

/*====================Home CSS====================*/

div.about {
    background-color: rgba(0 , 0, 0, 0.5);
    width: 95%;
    height:675px;
    margin: auto;
    margin-top:;
    overflow: scroll;
}

div.about h1 {
    color: white;
    text-align: center;
    font-size: 70px;
    text-decoration: underline;

}

div.about p {
    color: white;
    font-size: 25px;

}
div.about img {
    width: 300px;
    height: 300px;
    float: left;
    border: 2px solid white;
    margin: 0 10px -5px 10px;
}

/*====================Gallery CSS====================*/
.container.gal {
    /*border: 4px solid white;*/
    overflow: scroll;
    margin: auto;
    height: 675px;
    width: 95%;
    background-color: rgba(0, 0, 0, 0.7);
}

.container.gal h1 {
    text-align: center;
    color: white;
    text-decoration: underline;
}

.container.gal a {
    background-color: red;
    border: 1px solid white;
}

.container.gal a:hover { 
    opacity: 0.4;

}
.container.gal p {
    font-weight: 900;
    background-color: rgba(0, 0, 0, 0.3);
}

.gallery_container {
    position: relative;
    margin: 10px auto;
    width: 400px;
    height: 400px;
    perspective: 1000px;
    border: 3px solid white;

}

.picture {
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: all 2s;

}
.front {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    backface-visibility: hidden;
    transform: rotateY(0deg);

}

.img-responsive {
    width: 100%;
    height: 100%;
}

.back {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 10px;
    color: lightgrey;
    text-align: center;
    transform: rotateY(180deg);
    backface-visibility: hidden;
}

#row1 .gallery_container:hover .picture {
    transform: rotateY(180deg);
}

div .glenfiddich {
    background-image: url('../img/glenfiddich_logo.png');
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center;
}


div .glenlivet {
    background-image: url('../img/glenlivetlogo2.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;

}

div .laphroaig {
    background-image: url('../img/laphroaig.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;

}

div .highlandpark {
    background-image: url('../img/highlandpark.png');
    background-repeat: no-repeat;
    background-size: 110%;
    background-position: center;

}

div .jackdaniels {
    background-image: url('../img/jacklogo.png');
    background-repeat: no-repeat;
    background-size: 150%;
    background-position: center;

}

div .makers {
    background-image: url('../img/makerslogo.png');
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center;

}

/*========================My Collection css=========================*/

div.mycollection {
    background-color: rgba(0 , 0, 0, 0.5);
    width: 85%;
    height:675px;
    margin: auto;
    margin-top:;
    overflow: scroll;
}

div.mycollection h1 {
    text-align: center;
    color: white;
    text-decoration: underline;
}

div.post {
    display: inline-block;
    color: white;
    margin-top: 20px;
    border-bottom: 2px solid white;

}

div.myimg {
    width: 200px;
    height: 200px;
    background-color: red;
    float: left;
    margin: 5px 10px 10px 5px;
}






/*========================Contact css=========================*/

div.container.contact {
    width: 95%;
    height: 675px;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;

}

div.container.contact h1 {
    font-size: 75px;
    color: white;
    margin-bottom: 25px;
    text-decoration: underline;
}

div.container.contact h2 {
    font-size: 50px;
    color: white;
}

div.container.contact a {
    text-decoration: none;
    color: red;
}

div.container.contact a:hover {
    opacity: 0.4;
}

div.container.contact img {
    width: 300px;
    height: 300px;
    opacity: 0.8;
    border-radius: 50%;  
    border: 2px solid lightgrey;
}











































